@charset "utf-8";
/* CSS Document */


/* -----------------------------------------------------------
	reset
-------------------------------------------------------------- */

abbr, address, article, aside, audio, b, blockquote, body, canvas, caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, p, pre, q, samp, section, small, span, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font-style: normal;
	vertical-align:baseline;
	background:0 0
}
body {
	line-height:1
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block
}
nav ul {
	list-style:none
}
ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:after, blockquote:before, q:after, q:before {
	content:'';
	content:none
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	/*font-size: 62.5%;*/
	vertical-align:baseline;
	background:0 0
}
ins {
	background-color:#ff9;
	color:#000;
	text-decoration:none
}
aside ins {
	background-color: transparent;
}
mark {
	background-color:#ff9;
	color:#000;
	font-style:italic;
	font-weight:700
}
del {
	text-decoration:line-through
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help
}
table {
	border-collapse:collapse;
	border-spacing:0
}
hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #ccc;
	margin:1em 0;
	padding:0
}
input, select {
	vertical-align:middle;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, sans-serif;
}
textarea {
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, sans-serif;
}

/* -----------------------------------------------------------
	body
-------------------------------------------------------------- */

body {
	margin:0 auto;
	padding:0;
	/*line-height:1.8;*/
	font-size:62.5%;
	color:#333;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Arial, sans-serif;
	min-width:1150px;
	background:#FFF;
	-webkit-text-size-adjust: 100%;
}

/* -----------------------------------------------------------
	link & selection
-------------------------------------------------------------- */

a {
	color: #007fe1;
}
a:hover {
	color: #03078C;
}

a.black {
	color: #333;
}
a.black:hover {
	color: #000;
}

::-moz-selection {
	color: #FFF;
	background: #333;
}

/* -----------------------------------------------------------
	alpha
-------------------------------------------------------------- */

.alpha a img {
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.alpha a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.no_alpha a img {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.no_alpha a:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
}

/* -----------------------------------------------------------
	clear
-------------------------------------------------------------- */

.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	clear:both;
	font-size:0px;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	zoom:1;
}
.clearfix {
	display:block;
}
/* End hide from IE-mac */

/* -----------------------------------------------------------
	header
-------------------------------------------------------------- */

#header {
	min-height: 80px;
	background: #fff;
}
#header .inner {
	width: 1080px;
	margin: 0 auto;
	padding: 10px 0;
}
#header h1 {
	float: left;
}


/*		検索		*/

#header .search {
	float: left;
	margin: 0 0 0 20px;
}
#header ul.search_category {
	float: left;
	margin: 24px 0 20px 0;
}
#header ul.search_category li {
	float: left;
	list-style: none;
	margin: 0 1px 0 0;
}
#header ul.search_category li a {
	font-size: 1.2em;
	text-decoration: none;
	color: #555;
	padding: 3px 8px;
	border-radius: 3px;
}
#header ul.search_category li a:hover {
	background: #555;
	color: #fff;
}
#header ul.search_category li.active a {
	background: #555;
	color: #fff;
}
#header #searchform {
	float: left;
}
#header #searchform_container {
	float: left;
}
#header #searchform_container input#word {
	width: 255px;
	height: 30px;
	font-size: 1.5em;
	margin: 12px 0 0 8px;
	padding: 1px 5px;
	border: 1px #ccc solid;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
#header input#submit {
	width: 42px;
	height: 34px;
	margin: 12px 0 0 0;
	border: medium none;
	background-position: -300px -100px;
	cursor: pointer;
}


/*		登録		*/

#header .entry {
	float: right;
	width: 330px;
	margin: 0 0 0 7px;
}
#header ul.entry_category {
	float: right;
	margin: 20px 0 0 0;
}
#header ul.entry_category li {
	float: left;
	list-style: none;
	padding: 0 10px;
	border-left: 1px solid #ccc;
}
#header ul.entry_category li:first-child {
	border-left: none;
}
#header ul.entry_category li a {
	font-size: 1.3em;
}
#header .thumbnails {
	float: right;
	margin: 10px 10px 0 5px;
	position: relative;
}
#header .thumbnails .panel {
	margin-left: -175px;
}
#header .thumbnails .panel:before {
	left: 180px;
}
#header .thumbnails .balloon {
	position: absolute;
	top: -10px;
	right: -10px;
}
#header .thumbnails .balloon a {
	width: 25px;
	height: 25px;
	padding: 8px 0 0 0;
	color: #fff;
	font-size: 10px;
	text-align: center;
	background: #ff62ae;
	border-radius: 17px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
}


/*		ログイン後		*/

.panel-wrap {
	position: relative;
	/*float: left;*/
	padding: 0;
	border-right: 1px solid #22303d;
}
.panel-wrap a {
	font-size: 1.4em;
	text-decoration: none;
}
a.panel-btn {
	display: block;
	position: relative;
	color: #cfdae4;
	text-decoration: none;
}
.panel {
	display: none;
	position: absolute;
	top: 60px;
	left: 0px;
	z-index: 1000;
	width: 200px;
	/*margin: 0 0 0 179px;*/
	/*padding: 15px;*/
	background: #222;
	border: 5px solid #222;
	border-radius: 5px;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
}
.panel:before {
	content: "";
	position: absolute;
	top: -23px;
	left: 90px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	border-bottom: 15px solid #222;
}
.panel ul {
	list-style: none;
}
.panel li {
	border-bottom: 1px dotted #fff;
}
.panel li:first-child {
}
.panel li:last-child {
	border-bottom: none;
}
.panel li a{
	padding: 15px;
	display:block;
	color: #CCC;
}
.panel li a:hover{
	background: #333;
	color: #FFF;
}


/* -----------------------------------------------------------
	nav
-------------------------------------------------------------- */

#nav {
	background: #43BC23;
	min-height: 56px;
	border-bottom: 5px solid #3F9928;
}
#nav .inner {
	width: 1080px;
	margin: 0 auto;
	/*padding: 23px 0 0 0;*/
}
#nav ul.glovalNav_category {
}
#nav ul.glovalNav_category li {
	float: left;
	list-style: none;
	/*padding: 0 19px;
	margin: 23px 0 0 0;
	border-left: 1px solid #A1DE91;*/
}
#nav ul.glovalNav_category li:first-child {
	border-left: none;
}
#nav ul.glovalNav_category li a {
	position:relative;
	display: block;
	padding: 21px 19px 23px 19px;
	font-size: 1.6em;
	font-weight: bold;
	color: #fff;
	text-shadow: 2px 2px 1px #3F9928;
	text-decoration: none;
}
#nav ul.glovalNav_category li a:hover {
	color: #FF9;
}
/*
#nav ul.glovalNav_category li span {
	float: left;
	margin: 23px 0 0 0;
	border-left: 1px solid #A1DE91;
	display: inline-block;
	height: 16px;
}
#nav ul.glovalNav_category span.border {
	float: left;
	margin: 23px 0 0 0;
	border-left: 1px solid #A1DE91;
	display: inline-block;
	height: 16px;
}
*/
#nav ul.glovalNav_category li a::after{
	content:'';
	position:absolute;
	top:0px;
	right:0px;
	width:1px;
	height:56px;
	background:url(../img/icon.png) no-repeat;
	background-position:-449px 0px;
}


#nav ul.glovalNav_category li.home {
	/*width: 31px;
	height: 30px;*/
	/*display: block;*/
	/*background: url(../img/h_home.png) no-repeat;*/
	/*margin: -8px 0 0 0;*/
	padding: 0;
	margin: 0 0 0 0;
}
#nav ul.glovalNav_category li.home a {
	width: 31px;
	height: 56px;
	padding: 0 25px;
	margin: 0 5px;
	display: block;
	background: url(../img/nav01.png) no-repeat;
	background-position: 26px 12px;
}
#nav ul.glovalNav_category li.home a::before{
	content:'';
	position:absolute;
	top:0px;
	left:0px;
	width:1px;
	height:56px;
	background:url(../img/icon.png) no-repeat;
	background-position:-449px 0px;
}
#nav ul.glovalNav_category li.adult a {
	color: #f92672;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}


/* -----------------------------------------------------------
	breadcrumbs
-------------------------------------------------------------- */

#breadcrumbs {
	height: 35px;
	background: #f8f8f8;
	border-bottom: 1px solid #d4d4d4;
}
#breadcrumbs .inner {
	width: 1080px;
	margin: 0 auto;
	padding: 12px 0;
}
#breadcrumbs .breadcrumbs {
	font-size: 1.1em;
	color: #777;
}
#breadcrumbs .breadcrumbs a {
	text-decoration: none;
}
#breadcrumbs .breadcrumbs .sign {
	padding: 0 7px;
	color: #ccc;
}


/* -----------------------------------------------------------
	flash_box
-------------------------------------------------------------- */

#flash_box {
	background: #f2f2f2;
}
#flash_box .container {
	width: 1080px;
	margin: 0 auto;
	font-size: 1.2em;
	padding: 1px 0;
	font-weight: bold;
}
#flash_box .container .alert {
	border: 2px solid #f00;
	border-radius: 5px;
	background: #fcc;
	padding: 10px;
	margin: 10px auto;
}
#flash_box .container .alert-success {
	border: 2px solid #A0B7F1;
	background: #eef;
}


/* -----------------------------------------------------------
	main
-------------------------------------------------------------- */

#main {
	background: #fff;
}
#main .contents {
	width: 1080px;
	margin: 0 auto;
	padding: 25px 0 50px;
}
#main .contents_left {
	width: 250px;
	float: left;
}
#main .contents_right {
	width: 830px;
	float: right;
}


/* -----------------------------------------------------------
	footer
-------------------------------------------------------------- */

#footer {
	background: #000;
	height: 100px;
}
#footer .inner {
	width: 1080px;
	margin: 0 auto;
	padding: 30px 0;
}
#footer .footer_left {
	float: left;
	width: 780px;
}
#footer .footer_right {
	float: right;
}
#footer .footer_left p.logo {
	float: left;
	margin: 0 20px 0 0;
}
#footer .footer_left li {
	float: left;
	list-style: none;
	padding: 0 10px 0 10px;
	margin: 15px 0 0 0;
	font-size: 1.2em;
	border-left: 1px solid #fff;
}
#footer .footer_left li:first-child {
	border-left: none;
}
#footer .footer_left li a {
	color: #fff;
	text-decoration: none;
}
#footer .footer_left li a:hover {
	color: #aaa;
}
#footer .footer_right p.copy {
	font-size: 1em;
	color: #fff;
	margin: 15px 0 0 0;
}


/* -----------------------------------------------------------
	pagetop
-------------------------------------------------------------- */

.pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 30px;
}
.pagetop a {
	display: block;
	width: 80px;
	height: 80px;
	background-color: #000;
	border-radius: 50px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	line-height: 8.5;
}
.pagetop a:hover {
	background-color:#FFF;
	border:1px #DDD solid;
}
.pagetop a i {
	width: 24px;
	height: 13px;
	display: inline-block;
	background-position: -400px -150px;
}
.pagetop a:hover i {
	background-position: -400px -170px;
}


/* -----------------------------------------------------------
	css sprite
-------------------------------------------------------------- */

.bg_icon {
	background-image: url(../img/icon.png);
	background-repeat: no-repeat;
}


/* -----------------------------------------------------------
	paging
-------------------------------------------------------------- */

#pagination {
	margin: 20px 0 0 0;
}
#pagination p {
	float: left;
	font-size: 1.2em;
	margin: 10px 0 0 0;
}
#pagination p span {
	font-size: 1.6em;
	font-weight: bold;
	color: #FC7C00;
	display: inline-block;
	margin: 0 5px 0 0;
}
#pagination ul {
	float: right;
}
#pagination li {
	float: left;
	margin: 0 0 0 10px;
	font-size: 1.3em;
}
#pagination li a {
	display: block;
	min-width: 30px;
	height: 30px;
	padding: 8px 0;
	text-align: center;
	text-decoration: none;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagination li a:hover {
	background: #f0f0f0;
	color: #777;
}
#pagination li.select {
	min-width: 30px;
	height: 30px;
	padding: 8px 0;
	color: #fff;
	text-align: center;
	text-decoration: none;
	background: #dcdcdc;
	border-radius: 5px;
	border: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagination li.abbreviation {
	font-size: 1.3em;
	width: 12px;
	height: 30px;
	padding: 17px 0 0 0;
	margin: 0 0 0 10px;
	background: none;
	border-radius: none;
	border: none;
}
#pagination li.prev a,
#pagination li.next a {
	display: block;
	width: 60px;
	height: 30px;
	padding: 6px 0;
	margin: 0 0 0 10px;
	text-align: center;
	background: #007FE2;
	border-radius: 5px;
	border: 1px solid #007FE2;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#pagination li.next a {
	margin: 0 0 0 0;
}
#pagination li.prev a:hover,
#pagination li.next a:hover {
	cursor: pointer;
	background: #50A6D9;
	border: 1px solid #50A6D9;
}

#pagination li.prev i,
#pagination li.next i {
	width: 10px;
	height: 14px;
	display: inline-block;
}
#pagination li.prev i {
	background-position: -230px -100px;
}
#pagination li.next i {
	background-position: -250px -100px;
}


/* -----------------------------------------------------------
	sns
-------------------------------------------------------------- */
.sns_area ul {
	display: flex;
	display: -webkit-flexbox;
	display: -moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
}
.sns_area li {
	margin: 2px 0 0 5px;
}
.social-area-syncer {
	width: 410px;
	margin: 0 auto;
}
ul.social-button-syncer li{
	overflow: hidden;
	float: left;
	text-align: center;
	height: 71px;
	margin: 0 8px;
	padding:0;
}

/******************************
 各種ボタン
******************************/

/* [Twitter] */
.top-sc-tw {
	width: 179px;
	height: 50px;
}
.sc-tw{
	width: 71px;
}

/* [Facebook] */
.sc-fb{
	width: 69px;
}

/* [Facebook share] */
.top-sc-fb {
	width: 179px;
	height: 50px;
}
.sc-fb.fb-share {
	width: 60px;
	height: 60px;
	background-color: #3B55A5;
	background-image: linear-gradient(to top, #3B55A3 0%, #4967BD 100%);
	border-radius: 2px;
	text-align: center;
	transition: opacity 0.35s ease 0s;
}
.sc-fb.fb-share a {
	display: block;
	height: 60px;
	padding: 8px 0 0 0;
	font-size: 1.2em;
	text-align: center;
	color: #FFF;
	text-decoration: none;
}
.sc-fb i{
	width: 26px;
	height: 26px;
	margin: 2px 0 5px 0;
	display: inline-block;
	background-position: -400px -250px;
}

/* [はてなB] */
.top-sc-hb {
	width: 179px;
	height: 50px;
}

/* [Google+] */
.top-sc-gp {
	width: 179px;
	height: 50px;
}


/* -----------------------------------------------------------
	modal
-------------------------------------------------------------- */
#body .lock {
	overflow: hidden;
}

.modal-content{
	position: relative;
	display: none;
	width: 540px;

	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius:6px;
	border-radius: 6px;
	border: 10px #EAEAEA solid;
	background: #F5F5F5;
	padding: 20px 20px;
}

.modal-overlay {
	z-index: 1;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120%;
	background-color: rgba(0,0,0,0.75);
}

.modal-wrap {
	z-index: 2;
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.modal-open {
	color: #00f;
	text-decoration: underline;
}

.modal-open:hover {
	cursor: pointer;
}

.modal-close {
	color: #00f;
	text-decoration: underline;
}
.modal-close {
  display: block;
  position: absolute;
  top: -20px;
  right: -20px;
  z-index: 1000;
  width: 35px;
  height: 35px;
}

.modal-close:hover {
	cursor: pointer;
}

.modal-content .title {
	font-size: 1.8em;
	padding: 10px 0 20px 0;
	text-align: center;
	font-weight: bold;
	color: #777;
}

.modal-content .thanks_area {
	width: 540px;
	height: 285px;
	background: url(../img/modal_thanks_bg.png) no-repeat left top;
}
.modal-content .thanks_area .txt {
	font-size: 1.3em;
	color: #000;
	line-height :1.6;
	padding: 65px 0 0 35px;
	width: 200px;
}
.modal-content .btn_area {
	width: 450px;
	height: 100px;
	margin: 0 auto;
}
.modal-content .btn_evaluation {
	float: left;
}
.modal-content .btn_evaluation a {
	font-size: 1.8em;
	font-weight: bold;
	color: #777;

	width: 195px;
	height: 55px;
	padding: 18px 0;
	margin: 15px 35px 0 0;
}
.modal-content .btn_evaluation .modal-close {
	position: relative;
	top: 0;
	left: 0;
}
.modal-content .btn_comic_thankyou {
	float: left;
}
.modal-content .btn_comic_thankyou a {
	font-size: 1.8em;

	width: 195px;
	height: 55px;
	padding: 18px 0;
	margin: 15px 0 0 0;
}
.modal-content .netabare_area {
	width: 540px;
	height: 285px;
	background: url(../img/modal_netabare_bg.png) no-repeat left top;
}
.modal-content .netabare_area .txt {
	font-size: 1.4em;
	color: #000;
	line-height: 1.6;
	padding: 80px 0 0 50px;
	width: 190px;
}
.modal-content .btn_comic_evaluation {
	float: left;
}
.modal-content .btn_comic_evaluation a {
	font-size: 1.8em;
	width: 195px;
	height: 55px;
	padding: 18px 0;
	margin: 15px 0 0 0;
}
.modal-content .btn_comic_evaluation .modal-close {
	position: relative;
	top: 0;
	left: 0;
}
.modal-content .report_area {
	width: 540px;
	height: 400px;
	text-align: center;
}
.modal-content .report_area p.txt{
	font-size: 1.4em;
	padding: 10px 0 40px 0;
	color: #777;
	text-align: center;
}
.modal-content .report_area textarea {
	width: 500px;
	height: 225px;
	padding: 5px;
	border: 1px solid #d3d3d3;
	border-radius: 3px;
}

.modal-content.modal-content2 {
	border: 10px #EA596B solid;
	background: #FFFEE9;
}
.modal-content #content_1,
.modal-content .thanks_members_area {
	width: 500px;
	height: 440px;
	padding: 20px;
	position: relative;
	overflow: auto;
}
.modal-content p.thanks_title {
	font-size: 2.2em;
	padding: 0 0 25px 22px;
	font-weight: bold;
	color: #000;
}
.modal-content p.thanks_title i {
	width: 39px;
	height: 34px;
	margin: 0 10px 0 0;
	display: inline-block;
	background-position: -150px -120px;
	position: relative;
	top: 8px;
}
.modal-content .thanks_members_area #thanks_members_list {
	margin: 0 0 0 -15px;
	height: 440px;
}
.modal-content .thanks_members_area li {
	float: left;
	width: 230px;
	height: 55px;
	margin: 0 0 15px 15px;
	padding: 7px;
	border: 1px solid #F2F1DD;
	border-radius: 3px;
	background: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

}
.modal-content .thanks_members_area li .date {
	margin: 6px 0 0 0;
	font-size: 0.9em;
	color: #777;
}
.modal-content .thanks_members_area li .name {
	margin: 8px 0 0 0;
	font-size: 1.3em;
}



/* -----------------------------------------------------------
	star
-------------------------------------------------------------- */

.star_icon {
	background-image: url(../img/star.png);
	background-repeat: no-repeat;
}

.star {
	float: left;
}
.star i {
	display: inline-block;
}
.star span {
	font-weight: bold;
	color: #F00;
	display: inline-block;
	position: relative;
	top: -2px;
	left: 3px;
}

.star.s i {
	width: 16px;
	height: 16px;
	background-position: -60px -5px;
}
.star.s i.half {
	background-position: -60px -30px;
}
.star.s i.gray {
	background-position: -60px -50px;
}
.star.s span {
	font-size: 1.4em;
}

.star.m i {
	width: 20px;
	height: 19px;
	background-position: -80px -5px;
}
.star.m i.half {
	background-position: -80px -30px;
}
.star.m i.gray {
	background-position: -80px -50px;
}
.star.m span {
	font-size: 2.4em;
}

.star.l i {
	width: 28px;
	height: 27px;
	background-position: -110px -5px;
}
.star.l i.half {
	background-position: -110px -40px;
}
.star.l i.gray {
	background-position: -110px -70px;
}
.star.l span {
	font-size: 3.2em;
}

/*トップ メインスライダー*/

.star.top_slider i {
	width: 25px;
	height: 24px;
	background-position: -5px -5px;
}
.star.top_slider i.half {
	background-position: -5px -30px;
}
.star.top_slider i.gray {
	background-position: -5px -60px;
}

/*トップ 最新レビュー*/
.star.review i {
	width: 14px;
	height: 13px;
	background-position: -40px -5px;
}
.star.review i.half {
	background-position: -40px -20px;
}
.star.review i.gray {
	background-position: -40px -40px;
}
.star.review span {
	font-size: 1.2em;
}


/* -----------------------------------------------------------
	ranking up down
-------------------------------------------------------------- */

.up_icon {
	display: inline-block;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-bottom: 10px solid #F66769;
	position: relative;
	top: 4px;
	left: -3px;
	vertical-align: top;
}
.up_icon:after {
	content: "";
	display: block;
	position: absolute;
	top: 10px;
	left: -2px;
	width: 4px;
	height: 10px;
	background: #F66769;
}

.down_icon {
	display: inline-block;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-top: 10px solid #5A9FEC;
	position: relative;
	top: 14px;
	left: -3px;
	vertical-align: top;
}
.down_icon:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 10px;
	left: -2px;
	width: 4px;
	height: 10px;
	background: #5A9FEC;
}

/* -----------------------------------------------------------
	score
-------------------------------------------------------------- */

.no {
	font-size: 1.3em;
	color: #000;
}
.no span {
	display: inline-block;
	height: 28px;
	margin: 0 7px 10px 3px;
	padding: 4px 0 0 0;
	text-align: center;
	font-size: 1.23em;
	font-weight: bold;
	border-radius: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #868686;
	background: #fff;
	border: 1px solid #afafaf;
}
.no.no1 span {
	color: #fff;
	background: #FFB001;
	border: none;
}
.no.no2 span {
	color: #fff;
	background: #acacac;
	border: none;
}
.no.no3 span {
	color: #fff;
	background: #CA8460;
	border: none;
}
.no.no4 span {
	color: #868686;
	background: #fff;
	border: 1px solid #afafaf;
}
.no.no10 span {
	color: #868686;
	background: #fff;
	border: 1px solid #afafaf;
}


/* -----------------------------------------------------------
	pulldown menu
-------------------------------------------------------------- */

select {
	width: 150px;
	height: 28px;
	padding: 0 5px;
	margin: 0 0 0 10px;
	font-size: 1em;
	background: #fff url(../img/icon_arrow.png) no-repeat 130px 11px;
	border-radius: 3px;
	border: 1px solid #dcdcdc;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

select::-ms-expand {
	display: none;
}



/* -----------------------------------------------------------
	棚に入れる吹き出し
-------------------------------------------------------------- */
.box-in .panel-wrap{
	position: relative;
	padding: 0;
	border-right:none;
	display:inline-block;
}
.box-in .panel-wrap a{
	text-decoration: none;
	color:#FFF;
}
.box-in.s .panel-wrap a{
	font-size:2.0em;
}

.box-in a.panel-btn{
	display:inline-block;
	position: relative;
	color: #FFF;
	text-decoration: none;
}

.box-in .panel{
	display: none;
	position: absolute;
	top: -205px;
	left: -5px;
	z-index: 1;
	width: 220px;
	height:170px;
	margin: 0 0 0 0;
	background: #222;
	border:none;
	border-radius: 5px;
	box-shadow: 0 2px 5px 1px rgba(0,0,0,.2);
	color:#FFF;
	padding:20px 15px;
}
.box-in .panel:before{
	content: "";
	position: absolute;
	top: 209px;
	left: 120px;
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-top: 8px solid #222;
}

.box-in.s .panel{
	top: 60px;
	left:560px;
	padding:20px 15px;
}
.box-in.s .panel:before{
	top:-14px;
	left:150px;
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-bottom: 8px solid #222;
}

.box-in.s2 .panel{
	top: 45px;
	left:440px;
	padding:20px 15px;
}
.box-in.s2 .panel:before{
	top:-14px;
	left:130px;
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-bottom: 8px solid #222;
}

.box-in.s3 .panel{
	top: -225px;
	left: 0px;
	padding: 20px 15px;
}
.box-in.s3 .panel:before{
	bottom: -14px;
	left: 80px;
	height: 0;
	width: 0;
	border: 6px solid transparent;
	border-top: 8px solid #222;
}

.box-in .panel .box-intxt{
	font-size:1.4em;
	border-bottom:1px #828282 dotted;
	padding:0 0 13px 0;
	margin:0 0 8px 0;
}

.box-in .panel label{
	font-size:1.3em;
	margin:15px 0 0 0;
}

.box-in .panel label input{
	margin:0 10px 0 0;
	vertical-align:middle;
}

.box-in .panel span{
	float:right;
	color:#777;
	margin:2px 0 0 0;
	font-size:0.8em;
}

/**
 * jquery-ui-autocomplete
 *
 */
.ui-helper-hidden-accessible {
	display: none;
}
.ui-menu {
	z-index: 999;
	display: inline-block;
	background: #fff;
	border: 1px solid #ccc;
	list-style: none;
	margin: 0;
	outline: none;
	overflow: hidden;
	border-radius: 0 0 5px 5px;
}
.ui-menu-item {
	font-size: 1.4em;
	display: block;
	/*width: 100%;*/
	min-height: 1.5em;
	padding: 10px;
	cursor: pointer;
	color: #333;
}
.ui-state-focus,
.ui-state-active {
	background: #e9ffe3 !important;
}

/**
 * loading
 *
 */
#loading {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 99999;
	background-color: rgba(0,0,0,0.75);
	color: #fff;
	font-size: 1.8em;
	font-weight: bold;
	text-align: center;
}
#loading span::before,
#loading span::after,
#loading span{
	position: absolute;
	display: block;
	border-radius: 50%;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation: loadAnim 1.8s infinite ease-in-out;
	animation: loadAnim 1.8s infinite ease-in-out;
	background: transparent;
	width: 2.5em;
	height: 2.5em;
}
#loading span {
	left: 50%;
	top: 40%;
	margin-left: -1.25em;
	color: #fff;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
#loading span::before,
#loading span::after {
	top: 0;
	content: "";
}
#loading span::before {
	left: -3.5em;
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
#loading span::after {
	left: 3.5em;
}
@keyframes loadAnim {
	0% {
		opacity: 0.8;
		box-shadow: 0 2.5em 0 -1.3em;
	}
	70% {
		opacity: 1;
		box-shadow: 0 2.5em 0 0;
	}
	100% {
		opacity: 0.5;
		box-shadow: 0 2.5em 0 -1.3em;
	}
}
#loading p {
	position: fixed;
	top: 55%;
	width: 100%;
	text-align: center;
}

/**
 * user ranking side box module
 *
 */
.m-userRankingSideBox {
	background: #fff;
	margin: 18px 0 30px;
	padding: 15px;
	border-radius: 5px;
}
.m-userRankingSideBox h3 {
	margin: 20px 0 0;
	color: #444;
	font-size: 1.4em;
}
.m-userRankingSideBox h3:first-of-type {
	margin-top: 0;
}
.m-userRankingSideBox ul {
	margin: 18px 0 5px;
	padding-bottom: 15px;
	border-bottom: 1px solid #f2f2f2;
}
.m-userRankingSideBox ul li {
	position: relative;
	width: 80px;
	float: left;
	margin-left: 15px;
}
.m-userRankingSideBox ul li:first-child {
	margin: 0;
}
[class^="m-userRankingSideBox_userRank"] {
	position: absolute;
	z-index: 10;
	top: -5px;
	left: -5px;
	background: #ccc;
	width: 18px;
	height: 18px;
	box-sizing: border-box;
	border-radius: 8px;
	padding: 4px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.m-userRankingSideBox_userRank-1 {
	background: #ffb300;
}
.m-userRankingSideBox_userRank-2 {
	background: #a9a9a9;
}
.m-userRankingSideBox_userRank-3 {
	background: #c78760;
}
.m-userRankingSideBox_userThumbnails {
	overflow:hidden;
	border-radius: 6px;
}
.m-userRankingSideBox_userName {
	margin-top: 4px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
.m-userRankingSideBox_userName span {
	font-size: 0.84em;
	font-weight: normal;
}
.m-userRankingSideBox_link {
	text-align: right;
	font-size: 1.1em;
}
.m-userRankingSideBox_link .bg_icon {
	width: 5px;
	height: 8px;
	margin: 0 5px 0 0;
	display: inline-block;
	background: url('../img/icon.png') no-repeat -210px -100px;
}
.m-userRankingSideBox_link a {
	text-decoration: none;
}

.m-checkAdult {
	width: 800px;
	margin: 80px auto;
	padding 1px;
	text-align: center;
	font-size: 1.6em;
}
.m-checkAdult h2 {
	font-size: 1.5em;
	color: #f00;
	margin: 0 auto 30px;
}
.m-checkAdult h3 {
	font-size: 1.2em;
	margin: 30px auto;
}
.m-checkAdult_logo {
	margin-bottom: 30px;
}
.m-checkAdult_logo img {
	width: 205px;
	height: 204px;
}
.m-checkAdult_enter,
.m-checkAdult_leave {
	width: 33%;
	display: inline-block;
	border-radius: 6px;
	padding: 30px 12px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.m-checkAdult_enter:hover,
.m-checkAdult_leave:hover {
	color: #fff;
}
.m-checkAdult_enter {
	background-color: #f92672;
}
.m-checkAdult_enter:hover {
	background-color: #fc679d;
}
.m-checkAdult_leave {
	background-color: #333;
}
.m-checkAdult_leave:hover {
	background-color: #666;
}
